Bug 224955 - lang/php71: Update to 7.1.3
Summary: lang/php71: Update to 7.1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Torsten Zuehlsdorff
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-01-06 20:16 UTC by Jochen Neumeister
Modified: 2018-01-15 16:48 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (tz)


Attachments
patch (3.54 KB, patch)
2018-01-06 20:16 UTC, Jochen Neumeister
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 commit-hook freebsd_committer 2018-01-10 16:07:35 UTC
A commit references this bug:

Author: tz
Date: Wed Jan 10 16:07:02 UTC 2018
New revision: 458658
URL: https://svnweb.freebsd.org/changeset/ports/458658

Log:
  Update PHP 7.1 from 7.1.12 to 7.1.13

  Changelog: http://www.php.net/ChangeLog-7.php#7.1.13

  PR:  224955
  MFH: 2018Q1

Changes:
  head/archivers/php71-phar/Makefile
  head/lang/php71/Makefile
  head/lang/php71/distinfo
  head/www/php71-opcache/Makefile
  head/www/php71-opcache/files/patch-Optimizer_zend__inference.c
Comment 2 Torsten Zuehlsdorff freebsd_committer 2018-01-10 16:08:22 UTC
Same here: your patch removes the mail-header patch. Beside this its correct. :)
Comment 3 commit-hook freebsd_committer 2018-01-15 16:48:50 UTC
A commit references this bug:

Author: tz
Date: Mon Jan 15 16:48:39 UTC 2018
New revision: 459079
URL: https://svnweb.freebsd.org/changeset/ports/459079

Log:
  MFH: r458658

  Update PHP 7.1 from 7.1.12 to 7.1.13

  Changelog: http://www.php.net/ChangeLog-7.php#7.1.13

  PR:  224955

  Approved by: ports-secteam (swills)

Changes:
_U  branches/2018Q1/
  branches/2018Q1/archivers/php71-phar/Makefile
  branches/2018Q1/lang/php71/Makefile
  branches/2018Q1/lang/php71/distinfo
  branches/2018Q1/www/php71-opcache/Makefile
  branches/2018Q1/www/php71-opcache/files/patch-Optimizer_zend__inference.c